function isNumeric(val) {
  return typeof val === "number" || /^\d+(\.\d+)?$/.test(val);
}
function isNaN(val) {
  if (Number.isNaN) {
    return Number.isNaN(val);
  }
  return val !== val;
}
export {
  isNaN,
  isNumeric
};
